Latest post Wed, Sep 30 2009 11:11 PM by Marianna. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Wed, Sep 30 2009 11:11 PM

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 9,164
    • Points 204,975
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Important - Professional Editors DNxHD Codec Compliance Issue

    Locked Contact

    All,

    Avid has identified a SMPTE compliance issue with the DNxHD codecs.  This issue has ramifications for all versions of Avid products that use the DNxHD codecs.  It is important to read the Knowledge Base article - Professional Editors DNxHD Codec Compliance Issue – carefully as it contains information about the ability to play back DNxHD media with some versions of editor software.  Some customers may be required to install a file to modify their DNxHD codec and bring their media and codec into compliance and customers using Xpress Pro will be required to upgrade in order to work with systems that require DNxHD media.

    Please read the Knowledge Base article - Professional Editors DNxHD Codec Compliance Issue - which contains several important Question and Answer pairs as well as links to the ReadMe documents and Codec .zip files.

    http://avid.force.com/pkb/LegacySearch?DocId=290337&Hilite=

    Important Notes:

    Xpress Pro - Customers that are using Avid Xpress Pro or a version of Avid Media Composer, Avid NewsCutter, or Avid Symphony prior to the one’s listed in the Knowledge Base article - Professional Editors DNxHD Codec Compliance Issue - and have a need to work with DNxHD media created in Avid Media Composer v4.0, Avid NewsCutter v8.0, or Avid Symphony v4.0 and higher,  will NEED to upgrade their Xpress  software to a version of Avid Media Composer, Avid  Symphony or Avid NewsCutter that supports the updated DNxHD codecs.  For information on upgrade paths, customers should be instructed to visit our online store at http://store.avid.com or contact their local Avid Reseller or Avid Sales Office (http://www.avid.com/products/howtobuy/Index.aspx).

    Macintosh - Any customer with Avid Media Composer v2.7 or v2.8 Mac or Avid Symphony v1.7 and v1.8 should upgrade to Avid Media Composer 3.x or higher or Avid Symphony v3.x or higher in order to install the proper codec’s.

    Any questions please email me directly or send me a note on AOL IM (avidmarianna).

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller